<div class="flex-row">
  <sqtm-core-i18n-enum-icon
    [i18nEnumItem]="importance"
    [disableTooltip]="true"
  ></sqtm-core-i18n-enum-icon>
  <span class="m-l-10">{{ importanceI18n | translate }}</span>
</div>
